Unit tqss1e_p;
interface
uses
SysUtils, Math, { Delphi }
Lstruct, Lfunc, UtRes_p, FQSS1E_p, QSS1E_p;

function tqss1e: String;

implementation

function tqss1e: String;
var
K,IERR :Integer;
INT,A,B,E :Extended;
begin
Result := '';  {   }
K := 1;
E := 1.e-6;
B := 1.57079632679489661923132e0;
A := -B;
QSS1E(INT,A,B,FQSS1E,E,K,IERR);
Result := Result + Format(' %20.16f %10d ',[INT,K]) + #$0D#$0A;
Result := Result + Format(' %7d ',[IERR]) + #$0D#$0A;
UtRes('tqss1e',Result);  {     tqss1e.res }
exit;
end;

end.
